<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css de la pagina-->

        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->
        <div class="col-md-12">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h5 class="panel-title">Creación y Asignación de Roles</h5>
                </div>

                <form id="frmAsistenciaDocentes" onsubmit="return false;" autocomplete="off">
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-md-4 form-group">
                                <label>Policia</label>
                                <select class="select-search form-control">
                                    <option>RAMIREZ MORALES ROLANDO</option>
                                    <option>GUTIERREZ MEDINA JOSE ROSA</option>
                                    <option>SALOME LAZO REGULO RIGOBERTO</option>
                                    <option>DEZA CORREA OSCAR MIGUEL</option>
                                    <option>CHAVEZ LEON CLARA MARIA</option>
                                    </optgroup>
                                </select>
                            </div>





                            <div class="col-md-4 form-group">
                                <label>Horario</label>
                                <select class="form-control" id="cboCriterio">
                                    <option>[SELECCIONE]</option>
                                    <option>REGULAR</option>
                                    <option>AMANECIDA 12H</option>
                                    <option>AMANECIDA 24H</option>
                                </select>
                            </div>


                        </div>

                        <div class="row">
                            <div class="col-md-2 form-group">
                                <label>Rango de fechas: </label>
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="icon-calendar22"></i></span>
                                    <input type="text" class="form-control daterange-basic" value="06/01/2018 - 06/30/2018"> 
                                </div>
                            </div>


                            <div class="col-md-2 form-group">
                                <label>Tipo</label>
                                <select class="form-control" id="cboCriterio">
                                    <option>[SELECCIONE]</option>
                                    <option>IMPAR</option>
                                    <option>PAR</option>
                                    <option>DIARIO</option>
                                    <option>PERSONALIZADO</option>
                                </select>
                            </div>
                        </div>



                    </div>
                    <div class="panel-footer">
                        <div class="text-center">
                            <button class="btn btn-primary" id="btnBuscar"><i class="fa fa-search"></i> Buscar</button>&nbsp;
                            <button class="btn btn-warning" id="btnLimpiar"><i class="fa fa-eraser"></i> Limpiar</button>
                            <button type="button" class="btn btn-default btn-sm" data-toggle="modal" data-target="#modal_default">Launch <i class="icon-play3 position-right"></i></button>
                        </div>
                    </div>

                </form>

            </div>
        </div>

        <!-- / content -->

        <%@include file="templates/footer-body.jsp"%>
        <!--js de la pagina-->
        <script type="text/javascript" src="../plantilla/assets/js/core/libraries/jquery_ui/interactions.min.js"></script> 
        <script type="text/javascript" src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>

        <script src="../js/lib/bootstrap-select/bootstrap-select.min.js" type="text/javascript"></script>
        <script type="text/javascript" src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>

        <!--<script src="../js/lib/jquery-ui.multidatespicker.js" type="text/javascript"></script>-->


        <script type="text/javascript" src="../plantilla/assets/js/plugins/ui/moment/moment.min.js"></script>
        <script type="text/javascript" src="../plantilla/assets/js/plugins/pickers/daterangepicker.js"></script>

        <script src="../js/pages/controlAsistenciaPolicias.js" type="text/javascript"></script>


        <!--js-->   

    </body>
</html>